/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-image: url(images/bg.jpg);
	height:1500px;
}

p {
	margin-top:0px;
	margin-bottom:10px;
}

.bg {
background-image:url(images/content_bg.jpg);
background-repeat:no-repeat;
background-position:right;
}
.bg2 {
background-image:url(images/content_bg2.jpg);
background-repeat:no-repeat;
background-position:bottom;
}
.body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-style:normal;
	letter-spacing:0px;
	text-decoration:none;
	line-height:17px;
	margin-top:0px;
	margin-bottom:10px;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#FF0000;
	line-height:26px;
	margin-top:15px;
	margin-bottom:10px;
}
.subhead
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#666666;
	margin-top:0px;
	margin-bottom:5px;
}
.subhead_red
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#d71921;
	margin-top:0px;
	margin-bottom:5px;
}
.price
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#d71921;
	margin-top:0px;
	margin-bottom:5px;
}
li {
	list-style-image: url(images/arrow.gif);
	list-style-position:outside;
	line-height:15px;
}
ul {
	margin:0px;
	padding-left:20px;
	padding-right:0px;
	padding-bottom:0px;
	padding-top:0px;
}

a:link {
	font-weight:bold;
	color: #666666;
	text-decoration: none;
}
a:visited {
	font-weight:bold;
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: underline;
	color: #666666;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight:bold;
	padding-right:20px;
	padding-left:20px;
	text-decoration:none;
}

.footer a:link {
	color: #666666;
	text-decoration: none;
}
.footer a:visited {
	text-decoration: none;
	color: #666666;
}
.footer a:hover {
	text-decoration: underline;
	color: #d71921;
}
.footer a:active {
	text-decoration: none;
	color: #666666;
}
.form {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	width:100%;
	height:18px;
	padding-left:5px;
	border:#666666;
	border:solid;
	border-style:solid;
	border-width:1px;
}
.formcomments {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	width:100%;
	height:72px;
	padding-top:5px;
	padding-left:5px;
	border:solid;
	border:#666666;
	border-style:solid;
	border-width:1px;
}

.img {
	margin-right:10px;
	border:solid;
	border:#666666;
	border-style:solid;
	border-width:1px;
	float:left;
}
.imgbox {
margin-top:0px;
margin-bottom:0px;
float:left;
}
